html {
  background: url("https://www.ejournal.denpasarinstitute.com/public/journals/4/halftone-yellow.webp")
    repeat scroll 0% 0% #fc7404;
}

@media (min-width: 992px) {
  body {
    font-size: 12px;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    margin-left: auto;
    margin-right: auto;
    width: 85vw;
  }

  .pkp_site_name {
    min-height: 180px;
  }

  .pkp_site_name .is_text,
  .pkp_site_name .is_img {
    display: none;
  }

  .pkp_navigation_primary_wrapper {
    background: linear-gradient(to bottom, #fec79b, #fc7404);
    border-top: 1px solid black;
    border-bottom: 1px solid black;
  }

  .pkp_navigation_primary {
    max-width: 100%;
  }

  .pkp_navigation_primary > li:first-child a {
    margin-left: 0;
  }

  .pkp_navigation_primary > li:last-child a {
    margin-right: 0;
  }

  .has_site_logo .pkp_head_wrapper {
    width: inherit;
  }

  .pkp_navigation_primary.pkp_nav_list > li:first-child {
    border: none;
  }

  .pkp_block {
    padding: 0;
  }

  .pkp_navigation_search_wrapper {
    display: none;
  }

  .has_site_logo .pkp_head_wrapper {
    margin: 0;
  }

  .pkp_navigation_primary.pkp_nav_list {
    border: none;
    background: linear-gradient(to bottom, #fec79b, #fc7404);
  }

  .pkp_navigation_primary.pkp_nav_list li {
  }

  .pkp_navigation_primary_row {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
  }

  .pkp_navigation_primary > li > a {
    margin: 0;
    padding: 2px 15px;
    border-left: 1px solid black;
    font-weight: bold;
    font-size: larger;
    text-transform: uppercase;
  }

  .pkp_navigation_primary > li > a:hover {
    background-color: black;
    color: white;
  }

  /* sidebar */
  .pkp_structure_sidebar.right {
    float: left;
  }

  .pkp_structure_sidebar {
    padding: 0;
    width: 20%;
  }

  .pkp_block {
    padding: 0;
  }

  .pkp_block h2.title {
    background-color: #fc7404;
    color: white;
    padding: 5px 10px;
    border-radius: 0;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: block;
    margin-top: 0;
    font-family: Lato, sans-serif;
    font-size: 1rem;
    font-weight: 700;
    line-height: auto;
  }

  .pkp_block .content {
    padding: 0 10px;
  }

  .obj_issue_toc .cover {
    margin-bottom: 0;
  }

  /* main */
  .pkp_structure_main {
    width: 60%;
  }

  .pkp_structure_main:before {
    left: 232px;
  }

  .pkp_structure_main:after {
    left: 928px;
  }
}

@media (min-width: 1200px) {
  .pkp_structure_main:after {
    left: 928px;
  }
}
